<?php
if( ! defined( 'ABSPATH' ) ) exit(); // Exit if accessed directly
require_once __DIR__.'/include/base.php';
/*
define( 'NAGAWPFORM_PL_PATH', plugin_dir_path( NAGAWPFORM_ROOT ) );
define( 'NAGAWPFORM_ROOT', __FILE__ );
define( 'HTWPFORM_PL_URL', plugins_url( '/', NAGAWPFORM_ROOT ) );
define( 'HTWPFORM_PL_BASE', plugin_basename( NAGAWPFORM_ROOT ) );
define( 'HTWPFORM_PL_NAME', 'WPForms Widget For Elementor Page Builder' );
*/
\NGWPForm\Elementor\Base::instance();

